curl --request GET \
--url https://api.pushcash.com/refund/list \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "refund_28CJjV7P4Go5PNJvfzghiD",
"intent_id": "intent_sandbox_dMggQ93ZYH6DH9LBhVeijE",
"amount": 1450,
"currency": "USD",
"status": "approved",
"created_at": "2023-05-24T20:36:50.694Z"
}
],
"next_cursor": "vjl8vk3l4o8dhsjlzh=="
}Retrieves a list of refunds
curl --request GET \
--url https://api.pushcash.com/refund/list \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "refund_28CJjV7P4Go5PNJvfzghiD",
"intent_id": "intent_sandbox_dMggQ93ZYH6DH9LBhVeijE",
"amount": 1450,
"currency": "USD",
"status": "approved",
"created_at": "2023-05-24T20:36:50.694Z"
}
],
"next_cursor": "vjl8vk3l4o8dhsjlzh=="
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Return refunds which match the provided statuses.
The status of the refund
approved, declined The cursor for the next page of results to fetch
"vjl8vk3l4o8dhsjlzh=="